html, body
{
    margin: 0;
    padding: 0;
}
body
{
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(146, 253, 146);
    padding-bottom: 500px;
}
.container-satu
{
    max-width: 300px;
    margin: 100px auto;
    display: flex;
    align-items: center;
}
.container-satu img
{
    width: 200px;
    height: auto;
    margin: 10px 50px;
}
.container-satu h2
{
    width: 500px;
    height: auto;
    margin: 10px 10px;
    font-size: 50px;
    display: flex;
    flex-direction: row;
}
.container-dua
{
    max-width: 1200px;
    margin: 10px auto;
    background-color: #fff;
    padding: 50 50px;
    box-sizing: border-box;
    display: flex;  
}
.kolom-utama
{
    flex: 3;
    order: 2;
    border: 5px solid rgb(36, 28, 28);
    margin: 10px;
    padding: 10px;
}
.kolom-utama h2 
{
    text-align: center;
}
.kolom-utama p
{
    line-height: 1.7;
}
.sidebar
{
    flex: 1;
    order: 3;
    flex-direction: column;
    border: 5px solid rgb(36, 28, 28);
    margin: 10px;
    padding: 10px;
}
.sidebar h3
{
    text-align: center;
}

.sidebar a img
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 20px auto;
    padding: 30px;
}
.sidebar a img:hover
{
    background-color: tomato;
    transition: 0.3s;
    width: 30px;
    height: 30px;
    border-radius: 20px;
}
.container-tiga
{
    max-width: 1200px;
    margin: 50px auto;
    padding: 5px;
    box-sizing: border-box;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
    
}
.portofolio
{
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.portofolio.satu
{
    background-color: rgb(147, 67, 223);
}
.portofolio.dua
{
    background-color: rgb(51, 243, 51);
}
.portofolio.tiga
{
    background-color: rgb(255, 36, 36);
}
/* responsive */
@media( min-width: 576px)
{
    .container-satu
    {
        width: 50%;
        display: flex;
        justify-content: space-between;
    }
    .container-tiga .portofolio
    {
        width: 50%;
    }